From e5fae8056dbae674603de9fe0ff79c028d974ab0 Mon Sep 17 00:00:00 2001
From: Gerard Vermeulen <gerard.vermeulen@posteo.net>
Date: Fri, 15 Sep 2023 09:48:33 +0200
Subject: [PATCH] ob-fortran.el: Fix name of caller in documentation

* lisp/ob-fortran.el (org-babel-execute:fortran): Fix name of caller
in documentation and conform to "rules" in sibling ob-XXX.el files.
---
 lisp/ob-fortran.el | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/lisp/ob-fortran.el b/lisp/ob-fortran.el
index 7075d8a9f..fabc6a47a 100644
--- a/lisp/ob-fortran.el
+++ b/lisp/ob-fortran.el
@@ -51,8 +51,8 @@
   :type  'string)
 
 (defun org-babel-execute:fortran (body params)
-  "Execute fortran BODY according to PARAMS.
-This function should only be called by `org-babel-execute:fortran'."
+  "Execute Fortran BODY according to PARAMS.
+This function is called by `org-babel-execute-src-block'."
   (let* ((tmp-src-file (org-babel-temp-file "fortran-src-" ".F90"))
          (tmp-bin-file (org-babel-temp-file "fortran-bin-" org-babel-exeext))
          (cmdline (cdr (assq :cmdline params)))
-- 
2.42.0

